aboutsummaryrefslogtreecommitdiff
path: root/internal/p10k.zsh
diff options
context:
space:
mode:
authorromkatv <roman.perepelitsa@gmail.com>2019-11-29 13:21:34 +0300
committerromkatv <roman.perepelitsa@gmail.com>2019-11-29 13:21:34 +0300
commit41eebccdc43c9fbefc3338f4b9e0110c2681d0aa (patch)
tree09479ed9162631d9075631dbb34e18f32da0b363 /internal/p10k.zsh
parent1e7cd82e038f6f1b98e24cd752135cd03a7f5e68 (diff)
roll back accidental change
Diffstat (limited to 'internal/p10k.zsh')
-rw-r--r--internal/p10k.zsh2
1 files changed, 1 insertions, 1 deletions
diff --git a/internal/p10k.zsh b/internal/p10k.zsh
index f34ff5e3..d499c9e9 100644
--- a/internal/p10k.zsh
+++ b/internal/p10k.zsh
@@ -1,4 +1,4 @@
-if ! autoload -Uz is-at-least || ! is-at-least $ZSH_VERSION 2>/dev/null; then
+if ! autoload -Uz is-at-least || ! is-at-least 5.1; then
() {
>&2 echo -E "You are using ZSH version $ZSH_VERSION. The minimum required version for Powerlevel10k is 5.1."
>&2 echo -E "Type 'echo \$ZSH_VERSION' to see your current zsh version."